Topics

[espeak-ng:master] reported: release package is in wrong format #github

espeak-ng@groups.io Integration <espeak-ng@...>
 

[espeak-ng:master] New Comment on Issue #434 release package is in wrong format
By ndarilek:

Would be great to see a fix for this. I'm trying to create Flatpak packages with this as a dependency, and it's frustrating that I can't point to an actual tar.gz that flatpak-builder can actually download and compile.

Thanks.